<?php

namespace App\Classes\Modules\ServiceTypes\Services;

use App\Classes\General\Eloquent\AbstractDeleteRecord;
use App\Classes\Modules\ServiceTypes\DataTransferObjects\ServiceTypeObject;
use App\Models\ServiceType;

class DeletesServiceType extends AbstractDeleteRecord
{

    public function execute(ServiceType $model) {
        return $this->handler($model);
    }
}